--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: a.fragment will return the string matched by a.
full_name: RParsec::Parser#fragment
is_singleton: false
name: fragment
params: ()
visibility: public
